package com.ecufroster.formulario.core

const val RUTA_MENU = ".view.activity."
const val Db_TABLE_TIPO_FORMULARIO = "tipos_formularios"
const val Db_TABLE_CLIENTES = "clientes"
const val Db_TABLE_CABINETS = "cabinets"
const val Db_TABLE_REFRIGERANTES = "refrigerantes"
const val Db_TABLE_CABINETS_STATUS = "cabinets_status"
const val Db_TABLE_FORMULARIO = "formulario"
const val Db_TABLE_FORMULARIO_INFORMACION = "formulario_informacion"
const val Db_TABLE_FORMULARIO_INFORMACION_CLIENTE = "formulario_informacion_cliente"
const val Db_TABLE_FORMULARIO_INFORMACION_CABINET = "formulario_informacion_cabinet"
const val Db_TABLE_FORMULARIO_INFORMACION_CABINET_TECNICA = "formulario_informacion_tecnica_cabinet"
const val Db_TABLE_FORMULARIO_OBSERVACION_TECNICA = "formulario_observacion_tecnica"
const val Db_TABLE_FORMULARIO_IMAGEN = "formulario_imagen"
const val Db_TABLE_API_TPOS_FORMULARIOS = "tipos_formularios"
const val Db_TABLE_API_CLIENTES = "clientes"
const val Db_TABLE_API_CABINETS = "cabinets"
const val Db_TABLE_API_PLACAS = "placas"
const val Db_TABLE_API_REFRIGERANTES = "refrigerantes"
const val Db_TABLE_API_CABINETS_STATUS = "cabinets_status"
const val DIRECTORY_FOLDER = "ecufroster"
const val DIRECTORY_FOLDER_FOTOS = "fotos_reporte"
const val DIRECTORY_FOLDER_TECNICO = "tecnico"
const val DIRECTORY_FOLDER_CLIENTE = "clientes"
const val TIPO_IMAGEN_FOTOS = "imagen_fotos"
const val TIPO_IMAGEN_FIRMA = "imagen_firma"
const val IMAGEN_FIRMA_TECNICO = "firma_tecnico"
const val IMAGEN_FIRMA_CLIENTE = "firma_cliente"
const val IMAGEN_FOTOS_REPORTE = "fotos_reporte"
const val TIPO_FORMULARIO_MEDICION_CONSUMO_KWH_EN_PDV = "CONSUMO_KWH_PDV"
const val TIPO_FORMULARIO_EMERGENCIA_EN_CIUDAD = "EMERGENCIA_CIUDAD"
const val TIPO_FORMULARIO_MOVILIZACION_CABINETS = "MOV_CABINETS"
